---
layout: handbook-page-toc
title: "How to fill in For a UX Research Operations Coordinator"
description: "This page details the steps required to execute a successful recruit from start to finish"
---

## On this page
{:.no_toc .hidden-md .hidden-lg}

- TOC
{:toc .hidden-md .hidden-lg}

There are times when you will play the role of UX Research Operations Coordinator. This page details all of the ‘behind the scenes’ steps needed to execute a successful recruit from start to finish. Are you interested in how to work with our UX Research Operations Coordinator? If so, you can find that information [here](https://www.google.com/url?q=https://about.gitlab.com/handbook/engineering/ux/ux-research-training/recruiting-participants/&sa=D&ust=1602108272868000&usg=AFQjCNE8hrspN3s2Uy2MuNSmZvxoAuuvQg).

### The process

#### Step 1 - Familiarize yourself and communicate to others

* The UX Research Operations Coordinator will @ you on any ongoing recruitment issues that you need to pick up. They will provide you with a clear description of the status of the issue and what needs to be done.
* The UX Research Operations Coordinator will assign you to any of these ongoing issues so you can easily track them.
* Introduce yourself, in the #product and #ux Slack channels, as the recruitment point of contact for the next X days and/or weeks. Request people @ mention you in any new recruitment requests.
   * If people attempt to raise recruiting requests in Slack, remind them to [create a recruiting request issue](https://www.google.com/url?q=https://about.gitlab.com/handbook/engineering/ux/ux-research-training/recruiting-participants/%23open-a-recruitment-request&sa=D&ust=1602108272869000&usg=AFQjCNGYiPHfLjC7psYeSDafJvXBzFRADQ) and assign it to you for tracking and visibility purposes.
   * Remind them an issue has been handed off to you once you confirm the handoff in a comment.

#### Step 2 - Dealing with new recruiting requests

***Note: Remember to update the issue with every action you take and its results.***

* Assess the desired timeline. Our SLA for recruiting is 2 weeks, although some requests are fulfilled much more quickly.
   * Keep in mind:
     * If they say they want to speak with users “in the next couple of days,” communicate that recruiting may take up to two weeks.
     * The more specific the recruiting criteria (the more qualifications they have or the greater number of respondents they need) the harder it will be to recruit and the longer it will take.
       * Example: A request for five software developers who have used our global search feature would be very straightforward and quick to recruit for. A request for 100 self-managed admins who recently upgraded to Ultimate would be more difficult and time-consuming to recruit for.
* Assess the recruiting criteria to ensure you fully understand who they are looking to research. Are any of the criteria ambiguous to you?
    * Ask questions until you can distill the criteria down to a few bullet points, for example:
      * DevOps engineers
      * Responsible for configuring environments for their team
      * At large organizations (500+ people)
      * GitLab or non-GitLab users
* Review the Qualtrics screener
   * Ascertain if the current questions will provide the needed screening criteria. If not, provide feedback in the recruitment issue and suggest edits until the screener directly maps to their stated criteria.
   * Don’t forget to reach out to the UX researcher for assistance. They help the PM and/or Product Designer put together the screener in Qualtrics.
   * The person requesting the research is responsible for creating the screener in Qualtrics and adding you as a contributor.

#### Step 3 - Choose the best recruiting channel from these options:
* **[First Look (Qualtrics)](https://about.gitlab.com/handbook/engineering/ux/qualtrics/#distributing-a-survey-to-gitlab-first-look):**
   * Contains GitLab users, mostly our Developer persona, although some more exotic job titles are also found there.
   * Can be used to identify respondents for surveys.
   * For other studies, feel free to “pre-screen” in First Look by performing an advanced search to see how many of the screener criteria are available.
* **[Data warehouse contacts](https://about.gitlab.com/handbook/engineering/ux/ux-research-training/recruiting-participants/#finding-gitlabcom-users-in-the-data-warehouse)**
   * Contains GitLab SaaS user information.
   * Can be used to identify respondents for surveys.
   * Pull contacts of GitLab SaaS users and then follow the usual process in Qualtrics.
* **Respondent.io:**
  * Great for quick turnarounds, or when participants don’t necessarily need to be GitLab users.
  * Good for job titles that aren’t as prevalent in First Look
  * How to use it:
    * Log into Respondent and build and launch the campaign, using the screener from the person conducting the research.
    * Take care to double check your criteria and set the correct questions to “disqualify” participants. For example, you can specify that you only want Jira users by setting 'Jira' as a 'must select' response in the relevant question. This will automatically disqualify anyone who chooses another response. This saves you time by reducing the volume of screener responses you need to comb through. It also helps non-researchers easily see who is qualified to take part in the study.
* **[UserTesting.com](https://about.gitlab.com/handbook/engineering/ux/ux-research-training/unmoderated-testing/)**
   * Good for unmoderated usability tests
   * We can leverage their panel to recruit technical users
* **Using Team members to socialize requests:**
   * Good for a supplement when using First Look for large number of responses to surveys
   * How to use it:
     * Post in Slack channels like #ux, #product, and #whats_happening_at_gitlab . Include a concise call to action, due date, and share the link that you want people to post.
* **[Direct outreach](https://www.youtube.com/watch?v=rc2IX1e2sQ8&feature=youtu.be) on LinkedIN:**
   * Good for job titles that aren’t prevalent in First Look or for people who use specific tools.
      * Example: people need 10 years of experience with Jenkins on their profile.
   * How to use it:
      * You can search for the criteria you are looking for and use inMail credits to invite them.
   * Watch this [video](https://youtu.be/rc2IX1e2sQ8) for how to get started
* **Marketing newsletter:**
   * ***Note: Reserve this for critical studies, like the SUS.***
   * Good for a supplement when using First Look for large number of responses to surveys
   * The newsletter is sent on the 10th and 25th of each month.
   * How to use it:
     * Submit a request for the survey to be included in the newsletter. Here is an example [issue](https://gitlab.com/gitlab-com/marketing/digital-marketing-programs/-/issues/4087).
     * Search the Digital Marketing [project](https://gitlab.com/gitlab-com/marketing/digital-marketing-programs/-/issues) for `newsletter 2020` and select the issue for your target date. If an issue is not open yet, find the most recent issue and comment on it to ask about a request for the next newsletter. Make sure to @ mention the person who opened that issue.


#### Step 4 - Paying participants

* Participants are paid differently, depending on the recruiting channel you use
   * Respondent.io
     * Pay users within the Respondent platform.
     * There should be credits loaded into the platform. Click the “approve” button to pay people who have attended sessions.
     * If there are sessions where participants have not been marked “attended,” please remind the interviewer to do so ASAP, or to verify that they were a no-show. This should be done in a timely manner, so our platform profile can retain a good standing.
   * Tango Card
     * This method of payment is used for all other recruiting channels.
     * If you don’t have access to our Tango Card account, contact our UX Research Operations Coordinator.
     * Reference the [Incentives Request](https://about.gitlab.com/handbook/engineering/ux/ux-research-training/recruiting-participants/#reimbursing-participants-for-their-time) to for the incentive amount and currency for each participant.
     * Convert your incentive amount from USD to the indicated currency as needed. If you don’t have the local currency, email them to ask.
     * Reference the Incentive Request for the participant’s name and email.
     * We send a pre-paid Mastercard to all participants in countries that are unsupported by TangoCard. These cards were designed for international travelers and are accepted everywhere, even if the card's currency does not match the participant's local currency. However, there are restrictions, such as not every country is allowed to redeem a card with Euro currency. See [this spreadsheet](https://docs.google.com/spreadsheets/d/1cP_9tcxA0YxKEp9OBcceUcvKGPcL1po2SXsmUqC2-Ok/edit#gid=397564202) for details.

#### Transferring back to the UX Research Operations Coordinator
* You made it! The UX Research Operations Coordinator is back in action and ready to take over.
* Assign the UX Research Operations Coordinator any recruiting issues that are still open.
* @ them in a comment and provide an update on the status of the issue and what still needs to be done.


### Resources
* [How the UX Research Team Operates](/handbook/engineering/ux/ux-research-training/how-uxr-team-operates/)
* [Recruitment case study](/handbook/engineering/ux/ux-research-training/recruiting-participants/#recruitment-case-study)
